log_event.admin_prefix = ADMIN:
log_event.successful_login =  Successful login
log_event.wrong_password =  Login failed - incorrect password
log_event.change_password = User changed their password
log_event.reset_password = Password was reset by: 
log_event.from_auth_server = (from authentication server)